<html lang="es">
        <head>
            <title>Index</title>
            <meta charset="utf-8">
            <meta name="author" content="David Gomez">
            <meta name="copyright" content="Propietario del copyright">
            <link rel="icon" href="https://favicon-generator.org/favicon-generator/htdocs/favicons/2015-01-20/2f6917740550bb16027ad586d457a31e.ico" type="image/x-icon">
            <link rel="shortcut icon" href="https://favicon-generator.org/favicon-generator/htdocs/favicons/2015-01-20/2f6917740550bb16027ad586d457a31e.ico" type="image/x-icon">
            <meta name="description" content="Index">
            </head>
    <body>
        <header>
            <h1>M04 Lenguajes de marcas</h1>
            <h2>Años 2021/2022</h2>
            <h1>ITB: DAWe,DAMr, DAMi</h1>
            <p>Aprenderemos Xml,HTML,CSS y JS</p>
            <nav>
                <ul>
                    <li><a href="Ej03.html" target="_blank">Ejercicio 3: Estructura básica</a></li>
                    <li><a href="Ej04.html" target="_blank">Ejercicio 4: Textos y Multimedia</a></li>
                    <li><a href="Ej05.html" target="_blank">Ejercicio 5: Tablas</a></li>
                </ul>
            </nav>
        </header>
    </body>
</html>